Das Script funktioniert mit Netscape ab 4.x und IE ab 4.x und eingeschaltetem Java.